﻿@import url(theme.responsive.scroll.shared.css);

#pagegap {
  padding: 0;
}

footer {
  background-color: #ccc;
  display: flex;
  justify-content: center;
  padding: 20px;
  position: relative;
  margin-top: 40px;
  min-height: 85px;
}

.banner {
  font-size: 22px;
  padding-bottom: 35px;
  padding-top: 35px;
  text-align: center;
  width: 100%;
}

.page-nav {
  border-radius: 30px;
  float: right;
  font-size: 1.7rem;
  line-height: 2.5rem;
  margin: 20px;
  padding: 0 30px;
  text-transform: uppercase;
}

  .page-next::after, .page-back::before {
    content: '';
    border-color: #555;
    border-style: solid;
    border-width: 2px 0 0 2px;
    display: inline-block;
    height: 0.45em;
    margin: 0.1em;
    transform: rotate(135deg);
    width: 0.45em;
  }

  .page-back::before {
    transform: rotate(315deg);
  }

  .page-nav:hover, .page-nav:focus {
    text-decoration: underline;
  }

/* iOS hack */
.ios  #pagegap, .ios.page-overlay .overlay.target {
  position: fixed;
  top:0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
